{
    "keep": {
        "days": true,
        "amount": 366
    },
    "auditLog": "log/.724d120ecc1bd0fb58f1abfc7ba1ad02247ae0d9-audit.json",
    "files": [
        {
            "date": 1667816531432,
            "name": "log/2022-11-07-error.log.json",
            "hash": "c30366f7303a25500652e0e712d58aa4559d0425c9434c328d0306db6c399743"
        }
    ],
    "hashType": "sha256"
}